// creator  : weidu.exe (version 23100)
// argument : PROPHET3.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PROPHET3~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~!Dead("UnseeingEye")~ THEN BEGIN 0 // from:
  SAY #20786 /* ~Gaaaah!  You have eyes!  Eyes!  Foolish you are!!~ */
  IF ~~ THEN REPLY #20787 /* ~Er... why would having eyes make me foolish?~ */ GOTO 1
  IF ~~ THEN REPLY #20793 /* ~You have no eyes... who did this to you?~ */ GOTO 4
  IF ~~ THEN REPLY #20788 /* ~I see.  Well, I'll leave you alone, then.~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #20789 /* ~The Unseeing Eye shall destroy you!  Destroy you, he will!~ */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #20790 /* ~Cast you down!  Into the Pit!  Take my eyes, take my eyes oh beautiful one!  I offer them to you freely!   Aaaah, aaah!~ */
  IF ~~ THEN REPLY #20792 /* ~Who are you talking about?  Who is this Unseeing Eye?~ */ GOTO 6
  IF ~~ THEN REPLY #20799 /* ~Er, perhaps I should go.~ */ GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 5.1 2.1 0.2
  SAY #20791 /* ~Aaaah!  He shall come, he shall come!  Put out your eyes while you can!  Aaaaiiie!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from: 0.1
  SAY #20794 /* ~I gave them up to the Unseeing Eye!  Forgive me, mighty one!  Talos is a false god and I shall no longer serve him!   Aaaaah!~ */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.0
  SAY #20795 /* ~Aaaaiiee!  Do not throw me into the pit!  Master, master!  Tell him that I am one of the faithful!!~ */
  IF ~~ THEN REPLY #20796 /* ~Who is this Unseeing Eye you speak of?~ */ GOTO 6
  IF ~~ THEN REPLY #20800 /* ~I'll leave you alone.~ */ GOTO 3
END

IF ~~ THEN BEGIN 6 // from: 5.0 2.0
  SAY #20797 /* ~The Eye!  He is beautiful... sooo beautiful!  Worship him!  Kneel and worship him, I tell you, before he casts you down!  Throw aside your gods and bow, bow, boooowwww!!~ */
  IF ~~ THEN GOTO 7
END

IF ~~ THEN BEGIN 7 // from: 6.0
  SAY #20798 /* ~Aaaah!!  Aaah!!  Away from me, faithless one!  Away!!~ */
  IF ~~ THEN EXIT
END
